@import "reset.css";

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul,
ol,
li {
    list-style: none;
}

.phone_number {
    
     color:#000;
     

 }

img {
    vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
}

html,
body {
    height: 100%;
    scroll-behavior: smooth;

}

body {
    line-height: 1;
    font-family: "Montserrat";
}

#container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    overflow: hidden;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 50;
}

.svgArrowHeader {
    display: block;
}

.svgArrowMobile {
    display: none;
}

.head__container {
    column-gap: 10px;
    row-gap: 15px;
    display: flex;
    justify-content: space-between;
    min-height: 65px;
    background-color: #ffffff;
    align-items: center;
    padding: 0% 10%;
}

.menu__list {
    flex-wrap: wrap;
    display: flex;
    column-gap: 46px;
    row-gap: 15px;
}

.menu__link {
    font-size: 13px;
    color: inherit;
    font-family: "Montserrat";
}

.header__logo {
    font-weight: 800;
    font-size: 23px;
    color: inherit;
}

.imgContainer {
    width: 100%;
}

#header_hous {
    padding-top: 100px;
    margin-top: -100px;
}

#header_container {
    padding-top: 100px;
    margin-top: -100px;
}

#about_us {
    padding-top: 100px;
    margin-top: -100px;
}

#Rectangle {
    padding-top: 100px;
    margin-top: -100px;
}

#question {
    padding-top: 100px;
    margin-top: -100px;
}

.infoHeader {
    position: relative;
    bottom: 150px;
    background-color: #000;
    width: 100%;
    padding: 5% 7%;
    color: #ffff;
    display: flex;
    gap: 21%;
}

.rent_header {
    font-size: 56px;
    width: 55%;
    font-weight: 700;

}

.moreContainer {
    display: flex;
    align-items: end;
    position: absolute;
    bottom: 25%;
    left: 38%;
}

.more_information {
    display: flex;
    align-items: end;
}

#arrow {
    position: absolute;
    left: 110%;
    top: 60%;

}

.container_statistics {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: 45%;
    align-items: center;
}

.statistics {
    display: flex;
    width: 72%;
    gap: 20%;
    font-size: 9px;
}

.numbersStatistics {
    font-size: 26px;
    font-weight: 700;
}

.phoneNumber {
    width: 70%;
    padding: 12px 56px;
    background: #ffffff;
    display: flex;
    justify-content: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 18.2px;
    text-align: center;
    color: #000000;

}

.phoneContact {
    width: 85%;
    padding: 12px 56px;
    background: #ffffff;
    display: flex;
    justify-content: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 18.2px;
    text-align: center;
    color: #000000;
}


.container_contact {
    display: flex;
    padding: 4%;
    position: relative;
    bottom: 150px;
    background-color: #CDCDCD;
    gap: 10%;
    flex-wrap: wrap;
    justify-content: space-around;
}

.blockText {
    display: flex;
    gap: 100px;
}

.phone_button {
    padding: 12px 56px;
    background: #ffffff;
    display: flex;
    justify-content: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 18.2px;
    text-align: center;
    color: #000000;
    width: 20%;
}

.text_contact {
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 700;

}

.slider_block {
    margin: 0 5%;
}

.header_slider {
    padding: 4% 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.slider_catalog {
    display: flex;
    align-items: end;
    font-size: 16px;
    font-weight: 700;
}

.header_hous {
    margin-top: 3%;
    font-size: 24px;
    font-weight: 700;
}

.info_slider {
    font-size: 13px;
    font-weight: 400;
    line-height: 16.9px;
}

.rent_p {
    padding: 5% 0;
    font-size: 14px;
    font-weight: 700;
}

.prise {
    font-size: 24px;
    line-height: 20px;
    font-weight: 700;
    color: #00ADC4;
}

.sliderAbout {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.body_slider {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.slider_container {
    display: flex;
    transition: transform 0.5s ease;
    gap: 1%;
}

.slider {
    flex: 0 0 33%;
    display: flex;
    flex-direction: column;
    position: relative;
    box-sizing: border-box;
}

.img_slider {
    width: 80%;
    height: 397px;
}

.bacground_block {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 80%;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.8));
    color: white;
    text-align: left;
    height: 70%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 2% 0 5%;
}

.bacground_block h2 {
    font-size: 16px;
    font-weight: 700;
    width: 50%;
    padding: 5% 0;
}

.arrow_prev, .arrow_next {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    width: 5%;
}

.arrow_body {
    display: flex;
    justify-content: center;
    margin-top: 3%;
}


.header_order {
    display: flex;
    justify-content: center;
    background-color: #000;
    color: #ffffff;
    padding: 2% 0;
    margin: 5% 0;
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    gap: 20px;
}

.body_order {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.img_order img {
    width: 630px;
    height: 400px;
}

.text_order {
    width: 50%;
    padding: 0 0 0 5%;
    line-height: 20px;
}

.stage {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    padding: 3% 0;
}

.slider_catalog {
}

.block_order {
    display: flex;
}

.number_order {
    width: 100%;
    height: 14%;
    border: 1px solid;
    border-radius: 22px;
    display: flex;
    justify-content: center;
    padding: 9px 8px;
    margin: 0 14px 0 0;
}

.block_number {
    margin: 0 15px 0 0;
}

.order_point {
    border: 1px solid;
    height: 3px;
    width: 3px;
    margin: 15% 45%;
    border-radius: 45%;
    background-color: #000
}

#delivery {
    width: 100%;
    background-color: #CDCDCD;
    margin: 10% 0 0 0;
}

#block_menu {
    display: flex;
    padding: 3% 0 2% 0;
    justify-content: center;
    gap: 11%;
    flex-wrap: wrap;
}

.bold {
    font-size: 24px;
    font-weight: 600;
}

#header_delivery {
    padding: 1% 0 2% 0;
    font-size: 24px;
}

.body_text {
    padding: 1% 0 0 2%;
}


.Question_answer {
    margin: 50px 100px;
}


.block_click {
    display: flex;
    justify-content: space-between;
    padding-right: 10%;
    flex-direction: column;
}

.text-block {
    font-size: 16px;
    font-weight: 700;
}

.info_text {
    width: 70%;
    color: rgba(0, 0, 0, 0.7);
    line-height: 20px;
    font-size: 16px;
    font-weight: 400;
}

.info_text_four {
    width: 70%;
}

.info_text_three {
    width: 70%;
}

.info_text_two {
    width: 70%;
}

.block_click {
    border-bottom: 2px solid #000000;
    padding: 10px;
    margin-bottom: 10px;
    position: relative;
}

.text-block {
    margin-bottom: 20px;
}

.arrow_click {
    text-align: end;
    width: 100%;
    height: 30px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 80%;
    transform: translateY(-50%);
    stroke: #000;
}

.arrow_part {
    display: block;
}

.arrow_part.up {
    display: none;
}


.Remainedquestion {
    display: flex;
    margin: 8% 0;
    justify-content: space-between;
}

.Remainedquestion form {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-end;
}

.infoText {
    width: 30%;
}

.infoText p {
    font-size: 24px;
    font-weight: 700;
    line-height: 29.26px;
    letter-spacing: -0.01em;
    text-align: left;

}

.infoText span {
    font-size: 13px;
    font-weight: 400;
    line-height: 15.85px;
    text-align: left;

}

.input_send {
    border: 1px solid #000;
    width: 405px;
    height: 34px;
    padding: 8px 25px 8px 25px;
    margin-bottom: 2%;
}

#send {
    width: 234px;
    height: 42px;
    padding: 12px 80px 12px 80px;
    background: rgba(0, 0, 0, 1);
    font-size: 14px;
    font-weight: 400;
    line-height: 18.2px;
    text-align: center;
    color: rgba(255, 255, 255, 1);

}

.Question_answer {
    margin: 5% 33% 0 5%;
}

footer {
    width: 100%;
    background: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
}

.containerFooter {
    display: flex;
    justify-content: space-between;
    margin: 0 5%;
    padding: 2% 0;
}

.block_contact {
    width: 26%;
    padding: 3% 0 0 0;
}

#strip {
    width: 15%;
    border: 2px solid;
    height: 3px;
}

.block_contact button {
    width: 235px;
    height: 42px;
    padding: 12px 56px 12px 56px;
    gap: 10px;
    border: 1px 0px 0px 0px;
    opacity: 0px;
    background: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 1);

}

.block_contact span {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    text-align: left;

}

.block_contact p {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    padding: 8% 0;
}

#contact {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    text-align: left;

}

.block-order_point {
    display: none;
}

.ifo_contact {
    display: flex;
    align-items: flex-end;
    gap: 10%;
    width: 100%;
}

.ifo_contact p {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    
}


.container-footer-contact {
    width: 100%;
    display: flex;
}

.header_footer {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

@media (max-width: 768px) {
    .arrow_about, .arrow_aboutNext {
        display: none;
    }

    .header__logo svg {
        width: 250px;
    }

    .menu__link {
        font-size: 12px;
    }

    .head__container {
        padding: 0 3%;
    }

    .menu__list {
        column-gap: 20px;
    }

    .svgArrowMobile {
        display: block;
        bottom: -25px;
        position: absolute;
        right: 48px;
    }

    .svgArrowHeader {
        display: none;
    }

    .rent_header {
        font-size: 40px;
        font-weight: 700;
        line-height: 50px;
        letter-spacing: 0.03em;
        text-align: left;

    }

    .more_information {
        font-size: 10px;
        font-weight: 500;
        line-height: 13px;
        letter-spacing: -0.02em;
        text-align: left;
    }

    .moreContainer {
        bottom: 10%;
        left: 45%;
    }

    .infoHeader {
        position: relative;
        background-color: #000;
        width: 100%;
        padding: 5% 2%;
        color: #ffff;
        display: flex;
        bottom: 0;
        gap: 0;
    }

    .container_contact {
        position: static;
        flex-direction: column-reverse;
        gap: 20px;
    }

    .phone_button {
        width: 35%;
        background: #ffffff;
        display: flex;
        justify-content: center;
        font-size: 14px;
        font-weight: 400;
        line-height: 18.2px;
        text-align: center;
        color: #000000;
        padding: 12px 56px;
    }

    .blockText {
        gap: 70px;
    }

    .arrow_body {
        gap: 10%;
        margin-top: 5%;
    }

    .slider {
        flex: 0 0 50%;
        align-items: center;
    }

    .slider-item {
        flex: 0 0 25%;
        padding: 15px;
    }

    .bacground_block {
        left: 34px;
    }

    .img_order img {
        width: 100%;
        height: 100%;
    }

    .text_order {
        padding: 5% 0 0 5%;
        width: 80%;
    }

    .Question_answer {
        margin: 5% 15% 0 5%;
    }

    .ifo_contact p {
        font-size: 22px;
    }

    .ifo_contact a {
        font-size: 22px;
    }

    .ifo_contact {
        width: 100%;
    }

    .block_contact {
        padding: 3% 0 3% 0;
        width: 60%;
        padding-bottom: 15px;
    }

    .container-footer-contact {
        display: inline;
    }

    .sliderAbout {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
    }

    #block_menu {
        flex-wrap: wrap;
        justify-content: normal;
    }

    .block-order_point {
        display: none;
    }
}

.burger-menu {
    display: flex;
}


@media (max-width: 490px) {

    .phone_number {
       font-size: 22px;
        background: #000;
        padding: 14px;
        color:#fff;
        

    }


    .burger-menu {
        display: block;
    }

    .burger-menu, .arrow-menu {
        display: flex;
        flex-direction: column;
        cursor: pointer;
        font-size: 24px;
        padding: 10px;
        padding-left: 25%;
    }

    .burger-line {
        height: 2px;
        width: 20px;
        background-color: black;
        margin: 3px 0;
        position: relative;
    }

    .burger-line .dot {
        height: 3px;
        width: 3px;
        background-color: black;
        border-radius: 50%;
        position: absolute;
        left: -10px;
        top: -1.5px;
    }

    .arrow-menu {
        display: none;
        padding-left: 20%;
    }

    .header__menu {
        display: none;
    }

    .arrowMenu {
        display: flex;
        align-items: center;
        justify-content: space-around;
        width: 100%;
    }

    .head__container {
        flex-direction: column;
        padding: 0;
        min-height: 0;
    }

    .header__menu {
        width: 100%;
    }

    .menu__list {
        flex-direction: column;
        align-content: flex-start;
        height: 255px;
    }

    .menu__link {
        width: 100%;
        display: block;
        padding-left: 10px;
    }

    .menu__item {
        border-bottom: 1px solid;
        width: 100%;
        height: 30px;
    }

    .header__logo svg {
        width: 190px;
    }

    .rent_header {
        position: absolute;
        bottom: 100%;
        font-size: 32px;
        width: 85%;
        padding: 0 0 10% 0;
        z-index: 30;
    }

    .infoHeader {
        display: flex;
        width: 100vw;
        height: 270px;
        justify-content: center;
    }

    .container_statistics {
        display: flex;
        gap: 30%;
        justify-content: flex-start;
    }

    .statistics {
        width: 100%;
        gap: 10%;
        text-align: center;
    }

    .phoneNumber {
        width: 100%;
        padding: 12px 56px;
        background: #ffffff;
        display: flex;
        justify-content: center;
        font-size: 24px;
        font-weight: 400;
        line-height: 18.2px;
        text-align: center;
        color: #000000;
    }

    .phoneContact {
        width: 85%;
        padding: 12px 56px;
        background: #ffffff;
        display: flex;
        justify-content: center;
        font-size: 24px;
        font-weight: 400;
        line-height: 18.2px;
        text-align: center;
        color: #000000;
    }

    .moreContainer {
        left: 35%;
        bottom: 15%;
    }

    .imgContainer {
        width: 100%;
        height: 360px;
        padding-top: 8%;
    }

    .background {
        position: absolute;
        top: 5%;
        left: 0;
        width: 100%;
        height: 49%;
        background: linear-gradient(270deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.6));
        
    }

    .container_contact {
        position: static;
        flex-direction: column-reverse;
        gap: 20px;
        width: 100vw;
    }

    .phone_button {
        width: 100%;
        background: #ffffff;
        display: flex;
        justify-content: center;
        font-size: 22px;
        font-weight: 400;
        line-height: 18.2px;
        text-align: center;
        color: #000000;
        padding: 12px 56px;

    }

    .blockText {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .home_directory {
        width: 100vw;
    }

    .slider {
        flex: 0 0 100%;
    }

    .bacground_block {
        left: 15px;
        width: 91%;
    }

    .header_slider {
        padding: 20% 0;
    }

    .img_slider {
        height: 400px;
        width: 90%;
    }

    .slider_container {
        margin-right: 0;
    }

    .arrow_prev, .arrow_next {
        width: 100%;
    }

    .arrow_body {
        gap: 73%;
        margin-top: 25%;
    }

    .home_containers {
        width: 100vw;
    }

    .header_order {
        flex-direction: column;
        width: 100vw;
        font-size: 16px;
        padding: 10% 0;
        align-items: center;
    }

    .header_order span {
        font-size: 28px;
    }

    .slider_catalog {
    }

    .body_order {
        width: 100vw;
    }

    .stage {
        font-size: 22px;
        padding: 10% 0;
    }

    .text_order {
        width: 100%;
    }

    .block-order_point {
        display: none;
    }

    .number_order {
        height: 13%;
    }

    .text_about {
        font-size: 12px;
    }

    #delivery {
        width: 100vw;
    }

    .body_text {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 10% 0;
    }

    #header_delivery {
        padding: 10% 0;
    }

    #text_menu {
        text-align: center;
    }

    .Question_answer {
        width: 96vw;
        margin: 0 2%;
    }

    .Remainedquestion {
        flex-direction: column;
    }

    .infoText {
        width: 100%;
        padding: 10% 0;
        text-align: center;
    }

    .infoText p {
        text-align: center;
    }

    .Remainedquestion form {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    #send {
        width: 100%;
        margin-top: 6%;
    }

    .containerFooter {
        flex-direction: column;
        text-align: center;
    }

    .container-footer-contact {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .header_footer {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }

    #strip {
        width: 60%;
        border: 1px solid;
        height: 2px;
    }

    .block_contact p {
        font-size: 12px;
        text-align: center;
        padding: 15% 0;
    }

    .block_contact {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .block_contact button {
        width: 100%;
    }

    .ifo_contact {
        width: 100%;
        align-items: center;
        flex-direction: column;
        gap: 40px;
        padding: 15% 0;
    }

    #block_menu {
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        width: 100%;
        padding: 0 5% 15% 5%;
    }

    .arrow_about, .arrow_aboutNext {
        cursor: pointer;
        z-index: 10;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .sliderAbout {
        flex-grow: 1;
        display: flex;
        overflow: hidden;
        position: relative;
        width: 40%;
        text-align: center;
    }

    .slider-item {
        width: 100%;
        flex-shrink: 0;
        display: none;
        align-items: center;
        justify-content: center;
    }

    .slider-item.active {
        display: block;
    }

    #overlay {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        height: 130%;
        background: rgba(0, 0, 0, 0.8);
        z-index: 20;
    }
}

@media (max-width: 320px) {
    .block-order_point {
        display: block;
    }

    .number_order {
        height: 11%;
    }

    .rent_header {
        position: absolute;
        bottom: 100%;
        font-size: 32px;
        width: 99%;
        padding: 0 0 10% 0;
        z-index: 30;
    }

    .imgContainer {
        width: 100%;
        height: 360px;
        padding-top: 12%;
    }

    .bacground_block {
        width: 90%;
    }

    #overlay {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        height: 130%;
        background: rgba(0, 0, 0, 0.8);
        z-index: 20;
    }
}




